@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Sansumi;
	src: url('../fonts/Sansumi-Bold.ttf');
}

@font-face {
	font-family: PTSans;
	src: url('../fonts/PTC55F.ttf');
}

body {
	background-color:#000000;
	color:#cccccc;
	font-family:PTSans, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	font-weight:normal;
	margin-top:40px;
	margin-bottom:50px;
	width:860px;
	margin: 0px auto;
}

h1 {
	display:block;
	position:relative;
	left:-20px;
	top:30px;
	width:309px;
	height:82px;
	background-image:url('../images/angel_logo.png');
	text-indent:-9999px;
}

h2	{	
	font-size:2.0em;
	color:#cccccc;
	display:block;
	border-top-style:dotted;
	border-top-color:#999999;
	border-top-width:1px;
	padding-top:30px;
	margin-top:30px;
	text-transform:uppercase;
	
}

h3	{font-family: Sansumi, Arial, Helvetica, sans-serif;
	font-size:1.4em;	
	color:#cccccc;
	font-weight:normal;
	width:100%;
	border-top-style:dotted;
	border-top-color:#999999;
	border-top-width:1px;
	padding-top:30px;
	margin-top:30px;
	text-transform:uppercase;
}

h4 {
	font-size:1.4em;
	text-transform:uppercase;	
}

p	{
	font-size:1.2em;
	line-height:1.4em;
}

a:link, a:visited {
	color:#ffcc00;
	text-decoration:none;	
}

a:hover	{
	text-decoration:underline;	
}

ul {
	list-style-type:none;	
}

li {
	font-size:1.2em;
	padding: 0px 0px 2px 0px;
	font-family:PTSans, Arial, Helvetica, sans-serif;
}

li a:link, li a:visited {
	color:#ffcc00;
}

li a:hover, li a:active {
	color:#ffcc00;
	text-decoration:underline;	
}

#contactDetails {
	display:block;
	width:190px;
	height:150px;
	position:relative;
	left:670px;
	top:-60px;	
	/*background-color:#009933;*/
}

#sitenav	{
	display:block;
	height:170px;
	width:180px;
	position:relative;
	left:470px;
	top:-219px;	
	/*background-color:#009933;*/
}

#pageContent {
	display:block;
	position:relative;
	width:100%;
	top:-260px;	
}


#footer {
	position:relative;
	top:-260px;	
	clear:both;
}

#form {
	position:relative;
	top:-30px;
	float:right;
	z-index:10;
	
}




#foliomenu	{
	display:block;
	width:100%;
	height:60px;
	position:relative;
	left:-10px;	
	z-index:2;
	/*background-color:#585858;*/
	border-top-style:dotted;
	border-top-color:#999999;
	border-top-width:1px;
	padding-top:20px;
	margin-top:30px;
	text-transform:uppercase;
}


/*.folioNavItem {
	font-size:1.4em;
	color:#FF0;	
	background-color:#333333;
}*/

#foliomenu select {
	font-size:1.4em;
	color:#FFCC00;	
	background-color:#333;
	border:5px solid #333;
	width:276px;
	margin:10px;
}

#foliomenu select option {
	border:none;	
}


h3.folioTitle a {
	display: block;
	height: 20px;
	width:180px;
	background:url("../images/navPopArrow.png") 100% 30% no-repeat;
}

#socials {
	display:block;
	float:right;
}

#socials li {

	float:left;
	display:block;
	position:relative;
	top:-75px;
	width:58px;
	height:58px;
	padding-left:5px;
		
}

#socials li a {
	display:block;
	width:58px;
	height:58px;
	text-indent:-9999px;
	
}

#socials li.in a:link, #socials li.in a:visited {
	background-image:url("../images/in_off.png");
	}

#socials li.twitter a:link, #socials li.twitter a:visited {
	background-image:url("../images/twit_off.png");
	}

#socials li.fbook a:link, #socials li.fbook a:visited {
	background-image:url("../images/fbook_off.png");
	}
	
#socials li.in a:hover, #socials li.in a:active {
	background-image:url("../images/in_on.png");
	}

#socials li.twitter a:hover, #socials li.twitter a:active {
	background-image:url("../images/twit_on.png");
	}

#socials li.fbook a:hover, #socials li.fbook a:active {
	background-image:url("../images/fbook_on.png");
	}
	
	
#foliomenu form {
	background-color:#000;	
}

.pullQuote {
	font-size:1.5em;
	text-transform:uppercase;
}